#ifndef MDP_H
#define MDP_H
#include "ui_mdpdialog.h"
#include <QDialog>

class Mdp : public QDialog, public Ui::MdpDialog
{
  Q_OBJECT
  public :
      Mdp(QObject *parent = 0);
      ~Mdp();
      QString mdpLogin();
      QString mdpPassword();
      QString mdpHost();  
      QString mdpPort();
};

#endif
